Please update the xposed installer


#1

It seems that the xposed installer is not anymore updated.
Im not sure but as far I understood the issue on their github the Problem could be solved.


#2

The update for Xposed Installer is automatic based on github tags. They should fix the tag there.


#3

Xposed Installer does not comply with the inclusion policy. See https://gitlab.com/fdroid/rfp/issues/331


#4

In any point in time, will the Xposed team fix this? I’m on version 89 and still getting this nagging message upon every app update.


#5